@charset "UTF-8";
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  src: local("Pretendard Regular"), url("/e/kms/assets/fonts/Pretendard-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  src: local("Pretendard Bold"), url("/e/kms/assets/fonts/Pretendard-Bold.woff2") format("woff2");
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 12rem;
  font-family: "Pretendard";
  vertical-align: baseline;
}

body {
  line-height: 1 !important;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}

button {
  background-color: transparent;
  line-height: 1;
  cursor: pointer;
}

#webContent {
  padding: 0;
  transition: none;
}
.event-wrap {
  margin: 0 auto;
  overflow: unset;
}

.wrap {
  position: relative;
  max-width: 720px;
  margin: 0 auto;
}

/* 팝업 */
.popup {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  max-width: 720px;
  z-index: 99;
  overflow: auto;
  background: #fff;
  margin: 0 auto;
}
.popup.none {
  display: none;
}
.popup.active .dim {
  display: block;
}
.popup.active > .popup_container {
  transform: translateY(0%);
}
.popup.full > .popup_container {
  top: 0;
  border-radius: 0;
}
.popup.full > .popup_container .con {
  padding: 0 20rem;
  overflow-y: auto;
  height: calc(100% - 90rem);
}
.popup.bottomsheet {
  background: transparent;
}
.popup.bottomsheet > .popup_container {
  padding: 0 20rem;
}
.popup .dim {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: calc(100% + 1rem);
  background-color: #333;
  opacity: 0.5;
  overscroll-behavior: none;
  transition: all 0.5s ease-in-out;
}
.popup > .popup_container {
  position: fixed;
  bottom: 0;
  width: 100%;
  max-width: 720px;
  min-height: 1rem;
  border-radius: 16rem 16rem 0 0;
  transform: translateY(105%);
  transition: transform 0.5s ease;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}

.wrap .maintop {position: relative;overflow: hidden;}
.wrap .maintop .kv {position: relative;}
.wrap .maintop .kv .kv_img {width: 360rem;}
.wrap .maintop .kv .big_thr {position: absolute;top: 104rem;left: 14.7rem;width: 103.7rem;animation: balloon 1.8s infinite;}
@keyframes balloon {
  0% {
    transform: scale3d(1, 1, 1);
  }
  15% {
    transform: scale3d(1.25, 0.75, 1);
  }
  20% {
    transform: scale3d(0.75, 1.25, 1);
  }
  25% {
    transform: scale3d(1.15, 0.85, 1);
  }
  32% {
    transform: scale3d(0.95, 1.05, 1);
  }
  37% {
    transform: scale3d(1.05, 0.95, 1);
  }
  50% {
    transform: scale3d(1, 1, 1);
  }
}
.wrap .logoico {position: absolute;top: 22rem;left: 0;z-index: 1;justify-content: space-between;display: flex;padding: 0 20rem;width: 100%;height: 26rem;align-items: center;}
.wrap .logoico h1 img {width: 73rem;height: 23rem;}
.wrap .logoico button {line-height: 0;}
.wrap .logoico button img {width: 26rem;height: 26rem;}
.wrap .subpk img, .wrap .one img, .wrap .two img, .wrap .thr img, .wrap .four img {width: 360rem;}
.wrap .one, .wrap .two, .wrap .subpk, .wrap .thr {position: relative;}
.wrap .kv .subject {position: absolute;left: 49.5rem;bottom: 50rem;}
.wrap .kv .subject img {width: 261rem;}
.wrap .five {width: 360rem;padding: 40rem 30rem 26rem;}
.wrap .five p {font-size: 20rem;font-weight: bold;color: #111;text-align: center;line-height: 1.3;margin-bottom: 22rem;}
.wrap .five button {margin-bottom: 14rem;}
.wrap .five button img {width: 300rem;}
.wrap .btfix {position: relative;background: #fff;line-height: 0;}
.wrap .btn_top {position: fixed;bottom: 115rem;right: calc(50% - 170rem);background: url(/e/kms/assets/images/event/2026/20260071/top.png) no-repeat 0 0 / cover;width: 60rem;height: 60rem;z-index: 11;opacity: 0;transition: opacity 0.4s ease-in-out;}
.wrap .btn_wrap {display: flex; flex-direction: column; justify-content: flex-end; position: sticky;bottom: 0;left: 0;z-index: 10;height: 172rem;background: url(/e/kms/assets/images/event/2026/20260071/gra.png) no-repeat 0 0 / cover;opacity: 0;transition: opacity 0.4s ease-in-out;}
.wrap .fixed {width: 360rem;height: 27rem;background: url(/e/kms/assets/images/event/2026/20260071/Floating_button.png) no-repeat 0 0 / cover;}
.wrap .fixed.secon {width: 320rem;height: 66rem;background: url(/e/kms/assets/images/event/2026/20260071/Floating_button_secon.png) no-repeat 0 0 / cover;margin: 0 20rem 10rem;}
.wrap .fixed.secon.add {background: url(/e/kms/assets/images/event/2026/20260071/Floating_button_secon_add.png) no-repeat 0 0 / cover;}
.wrap .fixed.secon:only-child, .wrap .fixed.secon.add:only-child {margin: 0 20rem 14rem;}
/* footer notice */
.wrap .notice_wrap {padding: 50rem 19rem;background: #f1f1f1;text-align: left;}
.wrap .notice_wrap .notice dt {padding: 0 0 12rem;font-size: 14rem;font-weight: 600;line-height: 19rem;color: #222;}
.wrap .notice_wrap .notice li {position: relative;padding-left: 8rem;font-size: 12rem;line-height: 18rem;color: #222;margin-bottom: 12rem;letter-spacing: -0.2rem;}
.wrap .notice_wrap .notice li span {color: #ff586e;}
.wrap .notice_wrap .notice li .bk {color: #2b2c31;font-size: 12rem;}
.wrap .notice_wrap .notice .last {margin-bottom: 30rem;}
.wrap .notice_wrap .notice .mgb {margin-bottom: 40rem;}
.wrap .notice_wrap .notice .end {padding-bottom: 18rem;}
.wrap .notice_wrap .notice li.red, .main .notice_wrap .notice li span {color: #ff586e;}
.wrap .notice_wrap .notice ul li .red {color: #ff586e;}
.wrap .notice_wrap .notice .flex {color: #222;display: flex;}
.wrap .notice_wrap .notice .flex span {color: #222;padding-right: 3rem;}
.wrap .notice_wrap .notice li span.bold {color: #222;font-weight: bold;font-size: 12rem;}
.wrap .notice_wrap .notice li.red::before {background: #ff586e;}
.wrap .notice_wrap .notice li.bold {font-weight: bold;color: #2b312d;}
.wrap .notice_wrap .notice li.depth {margin-left: 10rem;}
.wrap .notice_wrap .notice li.depth:before {content: "";display: block;position: absolute;width: 4rem;height: 1rem;background: #666;left: 0;top: 8rem;}
.wrap .notice_wrap .notice li:before {content: "";display: block;position: absolute;width: 2rem;height: 2rem;border-radius: 50%;background: #2b2c31;left: 0;top: 8rem;}
.wrap .notice_wrap .notice li img {width: 24rem !important;height: 16rem;vertical-align: middle;margin-left: 5rem;}
.wrap .notice .footer {text-align: center;padding-top: 11rem;position: relative;}
.wrap .notice .footer p {font-size: 12rem;color: #2b2c31;line-height: 1.44;font-weight: bold;}
.wrap .notice .footer p span {font-weight: normal;font-size: 12rem;}
.wrap .notice .footer::before {content: "";background: #ccc;width: 320rem;height: 1rem;position: absolute;top: 0;left: 0;opacity: 0.3;}
/* 팝업창 */
.humun {background: #e4f0ff;}
.humun .bg {background: url(/e/kms/assets/images/event/2026/20260071/popup.png) no-repeat  0 0 / 100% auto;}
.humun .bg_secon {background: url(/e/kms/assets/images/event/2026/20260071/popup2.png) no-repeat  0 0 / 100% auto;}
.humun .btn_close {padding-top: 12rem;text-align: right;}
.humun .btn_close button {width: 64rem;height: 48rem;background: url(/e/kms/assets/images/event/2026/20260071/icon_header_close.png) no-repeat center / 24rem 24rem;font-size: 0;}
.humun .subject {padding: 92rem 30rem 40rem;}
.humun .subject .name, .humun .subject .number {color: #2b2b2d;font-size: 16rem;font-weight: bold;}
.humun .subject .namenum {margin: 10rem 0 24rem;padding: 15rem 20rem;background: #fff;border-radius: 8rem;border: none;font-size: 16rem;color: #2b2b2d;width: 100%;height: 47rem;outline: none;box-sizing: border-box;}
.humun .subject .namenum::placeholder {font-size: 16rem;color: #b3b3bd;}
.humun .subject .agr {width: 100%;padding: 54rem 0 20rem;}
.humun .subject .flex {display: flex;align-items: center;position: relative;}
.humun .subject .flex input {display: none;}
.humun .subject .flex img {position: absolute;top: -2rem;left: 0;width: 22rem;margin: 0 8rem 0 3rem;}
.humun .subject .flex label {position: relative;z-index: 1;padding-left: 33rem; font-size: 18rem;color: #323848;font-weight: bold;}
.humun .subject button {margin: 30rem -10rem 20rem;}
.humun .subject button:disabled {cursor: default;}
.humun .subject button img {width: 100%;}
.humun .notice {color: #75757b;font-size: 12rem;position: relative;padding-left: 9rem;font-weight: 400;line-height: 1.3;margin: 0 auto;}
.humun .notice.color {color: #52555e;width: 256rem}
.humun .notice::before {content: "";width: 3rem;height: 3rem;background: #75757b;top: 6rem;left: 0;position: absolute;border-radius: 50%;}
.humun .myboon {padding: 46rem 30rem 50rem;}
.humun .myboon .whtbox {width: 242rem;background: #fff;border-radius: 90rem;padding: 12.5rem 20rem;display: flex;margin: 0 auto;align-items: center;justify-content: space-between;}
.humun .myboon .whtbox .msg {font-size: 14rem;color: #75757b;padding-right: 16rem;}
.humun .myboon .whtbox .number {font-size: 18rem;color: #2a2a2a;position: relative;width: 120rem;text-align: right;}
.humun .myboon .whtbox .number::before {content: "";width: 1rem;height: 14rem;background: #e5e8eb;position: absolute;top: 2rem;left: -2rem;}
.humun .myboon .middle_box {padding: 40rem 0 10rem;position: relative;}
.humun .myboon .middle_box .boon_one {width: 100%;}
.humun .myboon .middle_box .start {position: absolute;left: 20rem;bottom: 46rem;width: 127rem;text-align: center;color: #8833ff;font-size: 14rem;font-weight: bold;}
.humun .myboon .middle_box .finish {position: absolute;right: 20rem;bottom: 46rem;width: 127rem;text-align: center;color: #8833ff;font-size: 14rem;font-weight: bold;}
.humun .myboon .boon_secon {padding-top: 20rem;position: relative;}
.humun .myboon .boon_secon img {width: 100%;}
.humun .myboon .boon_secon button {position: absolute;bottom: 0;left: 0;}
.humun .myboon .boon_secon button img {width: 100%;border-radius: 0 0 13rem 13rem;}